/* Author : Patrick Sy */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {	outline:0;}
body { line-height:1;}
/* ol, ul { list-style:none;} */

table { border-collapse:separate; border-spacing:0;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after { content:"";}
blockquote, q { quotes:"" "";}

/*** font styles ***/
a,h1,h2,h3,h4,h5,h6,p,pre,table,th,td,label,li,input,textarea,select,blockquote,code,dt,dd {}
a { text-decoration:none; cursor:pointer; color:#ed0000;}
a:hover, a:focus { text-decoration:none; color:#7d7d7d;}
:focus { outline:0;}

h1,h2,h3 {}
p,strong,li,label,pre,table,th,tr,td,tbody,tfoot,thead,blockquote,code  {}
em { font-style:italic;}
strong { font-weight:bold;}
/* ol li { list-style:decimal inside;} */

span.break { display:block; margin-bottom:22px;}
.orange { color:#ff9933;}
.alignLeft { float:left;}
.alignRight { float:right;}
.caps { text-transform:uppercase;}
.abs div { position:absolute;}
.clr { height:0; clear:both;}

/*** general ***/
body { background:url(images/bg.gif) repeat-x #e5e5e5; text-align:center; font-family:Arial; color:#fff; position:relative;}
#wrapper, .wrapper { text-align:left; margin:0 auto; width:984px; position:relative;}

#header { background:url(images/header.png) no-repeat; min-height:283px; margin-top:58px; position:relative;}
#logo { padding:12px 0 29px 40px; height:119px;}
#logoIndex { position:absolute; left:41px; top:96px;}
#logo2 { z-index:3; position:absolute; top:-5px; right:-5px;}
#nav { background:url(images/tabL.png) left no-repeat; position:absolute; height:29px; padding-left:43px; top:131px; right:150px; z-index:1;}
#nav li { display:block; float:left; background:url(images/tab.png) repeat-x; margin:0; padding:0}
#nav li a { display:block; float:left; height:21px; background:url(images/tab2.png) 100% 0 no-repeat; padding:8px 60px 0 10px; font:18px Arial bold; color:#000; margin:0;}
#nav li.last a, #nav li:last-child a { background:url(images/tabR.png) right no-repeat;}
#nav li a:hover, #nav li a:focus { color:#ed0000;}
#mBody { background:url(images/mBody.png) repeat-y; min-height:300px;}
.index { width:864px; border:3px solid #fff; margin:0 auto; padding:16px 24px;}
.index a { color:#fff;}
.index a:hover, .index a:focus { text-decoration:underline;}
#imgHeader, .inside { border:1px solid #e5e5e5; border-width:14px 19px 0 19px; margin:0 auto; width:782px; background:#292728;}
.inside { border-width:0 19px 14px 19px; padding:13px; width:756px;}
.full { width:820px; margin:0 auto;}
.row { width:848px; margin:0 auto;}
.imgs { background:#292728;}
.column { float:left; padding:20px 8px 0 8px; width:195px; text-align:center;}
.imgs .column { padding:20px 8px;}
.mContent { float:left; width:755px;}
.sidebar { float:right; width:174px; margin-left:13px; padding:10px; min-height:400px; background:#fff; color:#000000}
.mContent li {margin-left:30px; line-height:15px;}
#footer { background:url(images/footer.png) no-repeat; height:40px; color:#292728; font:12px Arial; padding:40px 20px 10px 20px;}
#footer img { vertical-align:middle;}
#footer a { color:#292728;}
#footer a:hover, #footer a:focus { text-decoration:underline;}
#footer .alignRight { padding-top:3px;}
